/* @override
	http://canvas.paulkellycreative.com.au/basebuild/templates/pkc/assets/css/style-a.css
	http://canvas.paulkellycreative.com.au/westcarr/templates/pkc/assets/css/style-a.css
	http://www.westcarrharvey.com.au/templates/pkc/assets/css/style-a.css */

/****** ------- Basebuild Designed by Norm Douglas & Luke Armistead  ---- ******
__________           .____________                                      _____             .___.__
\______   \ ____   __| _/   _____/ ____  __ _________   ____  ____     /     \   ____   __| _/|__|____
 |       _// __ \ / __ |\_____  \ /  _ \|  |  \_  __ \_/ ___\/ __ \   /  \ /  \_/ __ \ / __ | |  \__  \
 |    |   \  ___// /_/ |/        (  <_> )  |  /|  | \/\  \__\  ___/  /    Y    \  ___// /_/ | |  |/ __ \_
 |____|_  /\___  >____ /_______  /\____/|____/ |__|    \___  >___  > \____|__  /\___  >____ | |__(____  /
        \/     \/     \/       \/                          \/    \/          \/     \/     \/         \/
*/
/**
* @version$Id: style.css 001 2013-06-28 09:50:00Z Anton Wintergerst $
* @packageJiGrid Template Framework for Joomla 2.5-3.0
* @copyrightCopyright (C) 2013 Jinfinity. All rights reserved.
* @licenseGNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
* @websitewww.jinfinity.com
* @email support@jinfinity.com
*/

/*-- Structure --*/
@media screen and (min-width:600px) {
	#mobilerow {
		display: none;
	}

}
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
body {

}
.jirow.top-row {
	background: #e7e8e8;
}
.jirow.fixed-top-row {
	position: fixed;
	z-index: 10;
	background: #fff;
	border-bottom: 1px solid #ddd;
}
.jirow.nav {
	margin: 0;
}
li.item-331 img {
	max-width: 100px;
}
li.item-331 a {
	padding: 0!important;
}
#showcase>.rowouter, .contact #bottomrow1>.rowouter {
	max-width: 1600px!important;
	width: 100%!important;
}
#nav>.rowouter, #top-row>.rowouter, .jigrid.fixed-top-grid, #fixed-top-row>.rowouter, #footer>.rowouter {
	max-width: 1600px!important;
	width: 100%!important;
}
.nothome .jirow.showcase {
	max-height: 370px;
	overflow: hidden;
}
.contact .bottomcell1 .outer {
	padding: 0;
}
.moduletable.nav-spacer {
	min-height: 120px;
}
img, iframe {
	max-width: 100%;
}
.news .thumb img {
	padding: 15px;
}
.chrono_credits {
	display: none;
}
.news .item-page .page-header h2.pagetitle {
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}
.item {
	position: relative;
	text-align: center;
	padding: 10px;
}
.latest-news .item {
	padding: 0 10px;
}
.item .text-box {
	min-height: 180px;
}
.latest-news .inner {
	padding: 20px;
}
a.full-link, .full-link a {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 8;
	margin: 0!important;
}
.full-link p {
	margin: 0!important;
}
.zt-item-container {
	height: 100%;
	background: rgba(0, 0, 0, 0.2)!important;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0!important;
	pointer-events: none;
}
.moduletable.homepage-showcase {
}
.internal-showcase p {
	margin: 0;
}
.text-overlay {
	background: rgba(0, 0, 0, 0.2)!important;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	position: absolute;
	width: 100%;
	height: 100%;
}
.category-desc {
	display: flex;
	flex-direction: row;
	padding: 10px;
}
.blog .item {
	flex-basis: 33.3%;
	padding: 10px;
}
.breadcrumbs {
	margin: 0;
}
.page-header {
	margin: 0;
	padding: 0;
	border: none;
}
.moduletitle, .pagetitle, .articlebody {
	text-align: center;
	line-height: 120%;
}
.custom.two-columns, .custom.three-columns {
	flex-direction: row;
	flex-wrap: wrap;
}
.five-columns .item, .item.five-columns {
	flex-basis: 20%;
}
.ie .our-people .row-page:first-of-type {
	flex-wrap: nowrap;
}
.ie .five-columns .item, .ie .item.five-columns {
	flex-grow: 1;
}
.four-columns .item, .item.four-columns {
	flex-basis: 25%;
}
.ie .four-columns .item, .ie .item.four-columns {
	width: 25%;
}
.three-columns .item, .item.three-columns {
	flex-basis: 33.3%;
}
.ie .three-columns .item, .ie .item.three-columns {
	width: 33.3%;
}
.two-columns .item, .item.two-columns {
	flex-basis: 50%;
}
.ie .two-columns .item, .ie .item.two-columns {
	width: 50%;
}
.jirow.bottomrow2, .jirow.bottomrow3 {
	background: #e9e9e9;
}
.jirow.bottomrow1 {
	padding: 0px 0;
}
.contact .jirow.bottomrow1 {
	padding: 0;
}
.title-box {
	padding: 15%;
}
.circle {
	padding-bottom: 100%;
	position: relative;
	text-align: center;
	border-radius: 50%;
	background: #333;
}
.title-box h4 {
	position: absolute;
	height: 100%!important;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0;
	color: #fff;
	padding: 30px;
}
.ie .title-box h4 {
	align-items: stretch!important;
	max-width: 220px;
}
.key-service-areas .item:nth-of-type(1) .circle {
	background: #d9df9c;
}
.key-service-areas .item:nth-of-type(2) .circle {
	background: #9372b1;
}
.key-service-areas .item:nth-of-type(3) .circle {
	background: #72a4b1;
}
.key-service-areas .item:nth-of-type(4) .circle {
	background: #9bbe76;
}
.key-service-areas .item:nth-of-type(5) .circle {
	background: #dcac57;
}
.key-service-areas .item:nth-of-type(6) .circle {
	background: #538081;
}
.socialicons .fa-stack {
	font-size: 18px;
}
.socialicons .fa-stack-1x {
	color: #fff;
}
.socialicons a:nth-of-type(1) .fa-stack-2x {
	color: #3c5b94;
}
.socialicons a:nth-of-type(2) .fa-stack-2x {
	color: #cf3438;
}
.socialicons a:nth-of-type(3) .fa-stack-2x {
	color: #137cb2;
}
.socialicons a:nth-of-type(4) .fa-stack-2x {
	color: #26a9db;
}
.socialicons p {
	margin: 0;
}
.socialicons {
	text-align: right;
}
.articlebody .socialicons {
	text-align: left!important;
}
.item strong {
	text-transform: uppercase;
}
.image-box {
	height: 250px;
	overflow: hidden;
}
.ie .image-box {
	height: 250px;
}
.image-box img {
	height: 250px;
	object-fit: cover;
	width: 100%;
}
.ie .our-people .image-box img {
	height: auto!important;
}
.community .item {
	background: #e9e9e9;
	margin-bottom: 10px;
}
.community .item img {
	width: 220px;
	object-fit: cover;
	padding: 0 10px;
	height: auto;
}
.community .row-page .item {
	text-align: left;
}
.five-columns .text-box {
	min-height: 0;
}
.zt-title {
	position: absolute;
	left: 0;
	padding-top: 200px!important;
}
.ie .zt-title {
	margin-top: -200px;
}
.ie .top-links a {
	padding-right: 0px;
}
.ie iframe {
	max-width: 100%;
}
.zentools h3.zt-block, .text-overlay h3 {
	float: none;
	line-height: 1.46em;
}
.internal-showcase img {
	width: 100%;
}
.text-overlay h3 {
	color: #fff;
	padding-top: 100px;
}
.zt-title {
	position: absolute;
	width: 100%;
}
.text-overlay h3 span, .zentools h3.zt-block span {
	display: inline!important;
	background: rgba(38, 168, 218, 0.54);
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
	padding: .3vw 20px .3vw 60px;
}
.ie .text-overlay h3 span, .ie .zentools h3.zt-block span {
	padding: 0;
	padding-top: 3px;
	padding-bottom: 3px;
}
.news .articlebody h4:nth-of-type(1) {
	margin-top: 0;
}
.articlebody button {
	background: rgba(38, 168, 218, 0.54);
	border-radius: 0!important;
	border: none;
	color: #333;
	text-shadow: none;
	margin-top: 15px;
	padding: 10px 15px;
	margin-bottom: 15px;
}
.client-portal .item, .latest-news .inner {
	background: #fff;
	text-align: left;
}
.client-portal .item {
	min-height: 490px;
	padding: 15px;
}
.custom.top-links {
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
}
.ie .custom.top-links {
	width: 100%;
}
.ie .custom.top-links p {
	width: 25%;
	display: block;
	float: left;
}
.top-links p {
	margin: 0;
}
.top-links a, .top-links p {
	text-transform: uppercase;
	font-weight: 700;
}
.column-page {
	display: flex;
	flex-direction: column;
}
.ie .column-page {
	display: block;
}
.ie .column-page .item {
	float: left;
	clear: both;
	width: 100%;
}
.category-desc {
	display: flex;
	flex-direction: column;
	text-align: center;
}
.column-page .item {
	flex-basis: auto;
	display: flex;
	flex-direction: row;
}
.column-page .item .image-box {
	flex-basis: 33.3%;
}
.column-page .item .text-box {
	flex-basis: 66.6%;
}
.column-page .text-box {
	text-align: left;
}
.our-people .text-box {
	background: #e9e9e9;
	padding: 10px;
}
.people h2.pagetitle {
	text-align: left!important;
}
.row-page {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
.ie .row-page {

}
.articlebody table {
	margin: auto;
}
.superannuation-smsfs .articlebody table {
	margin: 0;
}
.articlebody ul {
	text-align: left;
}
.smalltext {
	text-align: left;
}
.smalltext p {
	font-size: 10px;
}
.current-category {
	text-align: center;
}
.directors .jirow.main .rowouter, .accountants .jirow.main.rowouter, .management .jirow.main .rowouter, .executive-assistants .jirow.main .rowouter, .marketing .jirow.main .rowouter, .administration .jirow.main .rowouter, .financial-planning .jirow.main .rowouter {
	background: #e9e9e9;
}
.accountants .lead-image, .management .lead-image, .executive-assistants .lead-image, .marketing .lead-image, .administration .lead-image, .financial-planning .lead-image {
	display: none;
}
.news .articlebody {
	columns: 2;
}
.news .articlebody {
	text-align: left;
	padding: 20px;
}

.news .articlebody table {
	height: auto !important;
	margin-bottom: 20px;
	table-layout: fixed;
	width: auto !important;
}

.news .articlebody table td {
	width: 22.5%;
}

.news .articlebody table td:first-child {
	width: 10%;
}

.news .articlebody table td * {
	font-size: 12px;
}

.news .item-page {
	background: #fff;
}
.lead-image {
	width: 100%;
}
.news .jirow.main, .news .jirow.showcase, .news .jirow.mainrow, .news .jirow.below-showcase {
	background: #e9e9e9!important;
}
.news .text-box {
	padding-left: 20px;
}
.news .column-page .item, .news .inner.innermodule.innerright {
	margin-bottom: 10px;
	background: #fff;
	padding: 10px;
}
ul.tags.inline {
	display: none;
}
.tag-category {
	display: none;
}
.moduletable.news-categories {
	margin-top: 20px;
}
.news-by-date p {
	margin: 0;
}
.news-by-date .item p {
	margin-bottom: 10px;
}
/*-- Text --*/

h1, h2, h3, h4, li, p {
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 150%;
}
h4, .right .moduletitle h3 {
	font-family: 'Arvo', serif;
}
.footer p, .footer h4, .footer a, .right ul li a, .tell-us-what-you-think h4 {
	font-family: 'Raleway', sans-serif;
}
p, li {
	font-weight: 200;
}
.articlebody p, .articlebody li, .category-desc p, .category-desc li {
	font-size: 16px;
}
.articlebody h4 {
	margin-top: 40px;
}
.articlebody a, .category-desc a {
	color: #72a4b1;
}
.item p, .item li, .right a, .ishome .articlebody a {
	font-size: 14px;
}
h1, h2, h3, h4 {
	font-weight: 500;
}
h2 {
	font-size: 3vw;
	font-weight: 100;
}
h3 {
	font-size: 3.3vw;
	font-weight: 100;
}
h4, .our-people .text-box h3, .right .moduletitle h3, .bottomrow2 .moduletitle h3 {
	font-size: 1.7vw;
	font-weight: 100;
}
.ishome .item-page {
	max-width: 900px;
}
.ishome .articlebody {
	max-width: 900px;
	margin: auto;
}
.ishome .articlebody a {
	display: block;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	color: #333;
	text-transform: uppercase;
	font-weight: 800;
	padding: 15px;
}
.item-page {
	text-align: left;
	max-width: 700px;
	margin: auto;
	padding: 10px;
}
.right .moduletitle h3 {
	text-align: left;
	padding-left: 20px;
	text-transform: uppercase;
}
.nothome .articlebody {
	text-align: left;
}
.latest-news h4, .footer-text h4, .client-portal h4, .column-page h4 {
	font-size: 1vw;
}
.footer-text p {
	font-size: 0.75vw;
}
.tell-us-what-you-think h4, .news h2.pagetitle {
	font-size: 2.2vw;
}
.tell-us-what-you-think strong {
	text-transform: uppercase;
}
.people .articlebody {
	text-align: left;
}
.top-links p {
	font-size: 1.15vw;
}
.top-links a {
	color: #000!important;
}
.mainmenu ul li a {
	color: #464547;
}
a {
	color: #777;
}
a:hover, .mainmenu li a:hover {
	color: #aaa;
	text-decoration: none;
}
.articlebody li {
	list-style: disc;
	margin-left: 20px;
}
i {
	font-family: "FontAwesome";
	font-style: normal;
}
.showcase .outer {
	padding: 0;
}
.right-image img {
	width: 100%;
	padding: 20px;
}
.moduletable.contactform {
	float: right;
	width: 50%;
}
.update-your-details .moduletable.contactform, .subscribe-to-news .moduletable.contactform {
	float: none;
	margin: auto;
}
.contact .articlebody {
	text-align: left;
	width: 850px;
	margin: auto;
}
.chronoform {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
}
.chronoform .form-group.gcore-form-row, .chronoform .gcore-input.gcore-display-table {
	display: flex;
	align-content: center;
	justify-content: center;
}
.contactform .gcore-input {
	width: 100%;
}
.chronoform .form-control {
	max-width: 300px!important;
	text-align: center;
	text-transform: uppercase;
	border-radius: 0px;
	border: 1px solid #88898b;
}
#submit.btn {
	background: #bfbfbf;
	border: none;
	color: #fff;
	text-shadow: none;
}
/*-- Menus --*/

ul.menu, .custom {
	display: flex;
	align-content: center;
	justify-content: center;
}
.ie .custom {
	display: block;
}
.ie .item {
	float: left;
}
ul.menu {
	flex-direction: row;
}
.right ul.menu {
	flex-direction: column;
}
.right ul li {
	text-align: left!important;
}
.right .categories-module {
	display: flex;
	flex-direction: column-reverse;
}
.right .categories-module li a, .right ul li a {
	padding: 2px 20px;
	display: block;
	line-height: 150%;
}
.right h4 {
	margin: 0;
}
.right  a {
	font-weight: 300!important;
	text-transform: uppercase;
}
.news-categories a {
	text-transform: none!important;
}
.mainmenu ul.menu {
	justify-content: flex-end;
}
.footermenu ul.menu {
	justify-content: flex-start;
}
.custom {
	flex-direction: column;
}
ul.menu li {
	text-align: center;
}
ul.menu a {
	display: block;
	padding: 15px 20px;
	text-transform: uppercase;
	font-weight: 600;
}
.footer ul.menu a {
	text-transform: none;
	font-weight: 400;
	padding: 10px;
}
ul.breadcrumb {
	background: none;
}
.mainmenu ul ul {
	display: none;
	position: absolute;
}
.mainmenu ul li:hover ul {
	display: block;
}
.mainmenu ul li ul li {
	text-align: left;
	background: #fff;
}
.jicell.footer3 .outer {
	padding: 15px;
}
/*--Phone--*/
.desktop .moduletable.desktop {
	display: block;
}
.desktop .moduletable.phone {
	display: none;
}
.phone .moduletable.desktop {
	display: none;
}
.phone .moduletable.phone {
	display: block;
}
.jitogglemenu li a {
	color: #333!important;
	background: #fff;
}
.phone .jitogglemenubtn {
	width: 99%;
	color: #333!important;
}
.phone .jitogglemenu li.active a {
	background: #fff;
}
.phone .jitogglemenubtn {
	border: none;
}
.jitogglemenu {
	width: 100%;
	max-width: none;
	position: relative;
	z-index: 99999;
	display: none;
}
.mobilemenu .outer {
	padding: 0;
}
.jitogglemenu {
	margin-bottom: 0;
}
.jitogglemenubtn.btn.btn-navbar {
	box-shadow: none;
	border: none;
	background: none;
}
.mobilemenu li, .mobilemenu .nav-childinner, .mobilemenu .nav-child {
	margin: 0!important;
	padding: 0!important;
}
.mobilemenu ul ul.nav-child {
	padding: 10px!important;
	background: #e7e8e8;
}
.mobilemenu ul ul li {
	border-left: 1px solid #333!important;
	border-right: 1px solid #333!important;
}
.mobilemenu ul ul li:first-of-type {
	border-top: 1px solid #333!important;
}
.mobilemenu ul ul li:last-of-type {
	border-bottom: 1px solid #333!important;
}
.nav-child li {
	border-left: none!important;
	border-right: none!important;
	border-bottom: none!important;
}
@media screen and (max-width:500px) {
	.row-page {
		flex-direction: column;
	}
	.row-page .item {
		flex-basis: auto!important;
	}
	.column-page {
		flex-direction: row;
	}
	.column-page .item {
		flex-basis: auto!important;
	}
	.custom.top-links {
		flex-direction: column;
	}
	.top-links a {
		padding: 20px;
		display: block;
	}
	.custom.socialicons {
		align-items: center!important;
	}
	.jirow.fixed-top-row {
		position: relative;
	}
	.key-service-areas .text-box {
		min-height: 0px;
	}
	.tell-us-what-you-think h4 {
		margin-bottom: 20px;
	}
	.categories-module {
		text-align: center;
	}
	.moduletable.contactform {
		float: left;
		clear: both;
		width: 100%;
	}
	.contact .articlebody {
		text-align: left;
		width: 100%!important;
		margin: 0px;
	}
	.top-links p a {
		padding: 10px;
	}
	.footer-text p {
		font-size: 10px;
	}

}
@media screen and (max-width:800px) {
	h2 {
		font-size: 30px;
	}
	h3 {
		font-size: 30px;
	}
	h4, .our-people .text-box h3 {
		font-size: 18px;
	}
	.latest-news h4, .footer-text h4, .client-portal h4, .column-page h4 {
		font-size: 15px;
	}
	.tell-us-what-you-think h4, .news h2.pagetitle {
		font-size: 20px;
	}
	.top-links p {
		font-size: 15px;
	}
	 .four-columns .item, .item.four-columns {
	 	flex-basis: 50%;
	 }
	 .image-box {
	 	height: 300px;
	 }
	 .image-box img {
	 	height: 300px;
	 }
	 .three-columns .item {
	 	flex-basis: 100%;
	 }
	 .column-page {
		flex-direction: column;
	 }
	 .news .articlebody {
	 	columns: 1;
	 }
	 .two-columns .item {
	 	flex-basis: 100%;
	 }
	 .moduletitle h3 {
	 	font-size: 40px!important;
	 }
	 .contactform label {
	 	font-size: 10px;
	 }
	 .contactform .form-group.gcore-form-row {
	 	display: flex!important;
	 	flex-direction: column!important;
	 }
	 .contactform label {
	 	margin: auto;
	 	text-align: center!important;
	 }
}
@media screen and (min-width:1300px) {
	.our-people .text-box h3 {
		font-size: 22px;
	}
}
@media screen and (min-width:1600px) {
	h2 {
		font-size: 45px;
	}
	h3 {
		font-size: 45px;
	}
	h4, .our-people .text-box h3 {
		font-size: 22px;
	}
	.latest-news h4, .footer-text h4, .client-portal h4, .column-page h4 {
		font-size: 16px;
	}
	.tell-us-what-you-think h4, .news h2.pagetitle {
		font-size: 36px;
	}
	.top-links p {
		font-size: 19px;
	}
}
